# Remove a Database

To remove a database from your PostgreSQL cluster, send a `DELETE` request.

## Endpoint

Use the following endpoint to remove a database from your PostgreSQL cluster:

`https://api.ionos.com/databases/postgresql/clusters/{clusterId}/databases/{databasename}`

{% hint style="info" %}
**Note:**

* The sample UUID is `498ae72f-411f-11eb-9d07-046c59cc737e`.
* The sample database name is `newdb`.
  {% endhint %}

## Request

```bash
curl --request DELETE \
    --user "clientname@ionos.com:Mb2.r5oHf-0t" \
```

## Response

The response body is empty.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ionos.com/cloud/databases/postgresql/api/v1-api/users-and-databases/manage-databases/remove-a-database.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
